name: DirtCryptoStore
version: 1.0.0
main: com.bitnix.dirtcryptostore.DirtCryptoStorePlugin
api-version: '1.21'
description: Crypto GUI shop plugin for Paper
author: bitnix

commands:
  cryptostore:
    description: Open the crypto store
    usage: /cryptostore [reload|status|review|forceconfirm|cancelinvoice]
    aliases: [cstore]

permissions:
  dirtcryptostore.use:
    description: Allows use of the crypto store
    default: true

  dirtcryptostore.admin:
    description: Admin access to reload and manage the crypto store
    default: op

  dirtcryptostore.bypass:
    description: Bypass restrictions if used later
    default: op
